CREATE procedure [C6MartPeriodicoImmobiliare].[start_email_Testi_Statici_tabellone] as
begin
insert into C6MartPeriodico.selettore values
(8,getdate(),'Invio Email Testi Statici Immobiliare')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end